<?xml version="1.0" encoding="UTF-8"?>
<component id="puesto_aceptacion_rcrd">
    <type>RCRD</type>
    <title>Aceptacion</title>
    <width>700</width>
    <height>350</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
                
        <table>sdm_puestos</table>
        <keys>i8_puesto_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>dt_aceptacion,c16_estado,c8_tipo_aceptacion,v64_nombres,v64_apellidos,v64_tipo_contribuyente,v64_nombres_oficial,v64_apellidos_oficial,v64_tipo_oficial,txt_comentario</select_fields>
        <update_fields>dt_aceptacion,c16_estado,c8_tipo_aceptacion,v64_nombres,v64_apellidos,v64_tipo_contribuyente,v64_nombres_oficial,v64_apellidos_oficial,v64_tipo_oficial,txt_comentario</update_fields>
        <needed_fields>c16_estado,dt_aceptacion</needed_fields>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
</component>